# Uses of Enum
jnr.constants.platform.linux.s390x.PRIO

Packages that use PRIO
Package
Description
jnr.constants.platform.linux.s390x

## Uses of PRIO in jnr.constants.platform.linux.s390x

Methods in jnr.constants.platform.linux.s390x that return PRIO
Modifier and Type
Method
Description
`static PRIO`
PRIO.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static PRIO[]`
PRIO.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.